/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.2
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Template: Divi
Author URI: http://www.elegantthemes.com
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.et_pb_fullwidth_header_0  {
	padding-top: 176px!important;
}

h1.home {
	font-size: 3em!important;
	line-height: 1.5em;
	font-weight: 700;
}

h1:not(.home) {
	font-size: 3em!important;
	line-height: 1.3em;
	margin-top: 5vh;
	margin-bottom: 5vh;
	font-weight: 300;
}

h1 + p {
	margin-bottom: 5vh;
}

h2 {
	font-size: 1.7em;
	line-height: 1.7em;
}

h3 {
	font-weight: 700;
}

h3.instatitel::after {
	font-family: 'ETmodules';
	content: "\e09a";
	position: relative;
	top: 2px;
	margin-left: 15px;
}

.werkwijze h3 {
	font-size: 1.2em;
	margin-top: 20px;
}

.tagline {
	font-size: 16px;
	text-transform: uppercase;
	color: #e24c00;
}

.et_pb_testimonial:before {
	left: 0;
}

.entry-content tr td {
	border-top: none;
	padding: 0 5px 15px 0;
	vertical-align: top;
}

.entry-content table:not(.variations) {
	border: none;
}

/* Opmaak popup */
.pum-theme-657 .pum-content+.pum-close, .pum-theme-standaard-thema .pum-content+.pum-close {
	background-color: #E24C00!important;
}

.pum-theme-657 .pum-content, .pum-theme-standaard-thema .pum-content {
	font-size: 14px!important;
}

/* Galerij masonry */

.wpz-gallery-masonry .et_pb_gallery .et_pb_gallery_items {
    column-count: 3; /* number of columns for desktop */
    column-gap: 15px;  /* column spacing */
}

@media only screen and (max-width: 1200px) { 
.wpz-gallery-masonry .et_pb_gallery .et_pb_gallery_items { 
    column-count: 2;  /* number of columns for tablet devices */
} 
} 
@media only screen and (max-width: 767px) {
  .wpz-gallery-masonry .et_pb_gallery .et_pb_gallery_items {
    column-count: 1;  /* number of columns for mobile devices */
  }
}

.wpz-gallery-masonry .et_pb_gallery .et_pb_gallery_items .et_pb_gallery_item {
    width: 100%;
    margin: 0px 0px 20px 0!important; /* replace 10px to change row spacing */
    float: none!important; 
}

/* Opmaak Google reviews */
.wp-gr .grw-header-inner {
	padding: 0!important;
	margin: 0!important;
}

.wp-gr.wp-dark .wp-google-rating {
	color: #e24c00!important;
}

.wp-gr.wpac.wp-dark .wp-google-powered {
	color: #3d3635!important;
}

.wp-gr.wpac.wp-dark .wp-google-text {
		color: #3d3635!important;
}

.wp-gr.wpac.wp-dark .wp-google-name span {
		color: #3d3635!important;	
}

.wp-gr.wp-dark .wp-google-time {
		display:none;	
}

.wp-star path {
  fill: #e24c00;
}

.wp-gr .wp-google-powered img {
    max-width: 100px!important;
}

.wp-gr .grw-review-inner>svg {
	display: none;
}

.wp-gr.wp-dark .wp-google-wr a {
	background-color: #e24c00!important;
	border-radius: 10px!important;
}

.wp-gr.wp-dark .wp-google-wr a:hover {
	background-color: #e24c00!important;
}

/* Opmaak formulier */
.gform_heading {
	margin-bottom: 2em;
}

.gform_wrapper .gfield_required {
	color: #ffffff!important; 
	font-size: 12px!important;
}

.gform_wrapper input {
	border: 2px solid #E24C01;
	border-radius: 0px;
	padding: 5px !important;
	box-shadow: none;
	background-color: #D7D5CB;
	color: #3D3635 !important;
}

.gform_wrapper textarea {
	border: 2px solid #E24C01;
	border-radius: 0px;
	margin-top: 2px !important;
	box-shadow: none;
	background-color: #D7D5CB;
	color: #3D3635 !important;
}

.gform_wrapper.gravity-theme .gfield_label {
	color: #3D3635;
	font-weight: normal;
	font-size: 14px;
}

.gform_footer input[type="submit"] {
    display: block;
	padding: 5px 15px !important;
    background-color: #E24C01;
	font-size: 14px;
    text-align: center;
    color: #ffffff!important;
    cursor: pointer;
	border-radius: 0px;   
	overflow: hidden;
	float: left;
	border: none;
}

.gform_footer input[type="submit"]:hover {
	color: #ffffff;
    transition: color .5s ease-out;
    -moz-transition: color .5s ease-out;
    -webkit-transition: color .5s ease-out;
    -o-transition: color .5s ease-out;
}

.gform_confirmation_wrapper {
    height: auto !important;
    max-height: 500px;
    overflow-y: scroll;
	margin-top: 50px;
}

#envelop::before {
	font-family: 'ETmodules';
	content: "\e076";
	position: relative;
	top: 2px;
	margin-right: 8px;
}

#mobiel::before {
	font-family: 'ETmodules';
	content: "\e00b";
	position: relative;
	top: 2px;
	margin-right: 8px;
}

#telefoon::before {
	font-family: 'ETmodules';
	content: "\e090";
	position: relative;
	top: 2px;
	margin-right: 8px;
}

@media (max-width: 980px) {
 .container.et_menu_container { 
 width: calc( 100% - 60px);
 }

.et_mobile_menu {
 margin-left: -30px;
 padding: 5%;
 width: calc( 100% + 60px);
}

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}
}

@media only screen and ( max-width:1350px ) {
#et_mobile_nav_menu { 
	display:block !important; 
	margin-bottom:20px; 
	margin-top:6px 
	}
#top-menu-nav { 
	display:none; 
	}
.et-fixed-header #et_mobile_nav_menu {
	margin-bottom:0; 
	}
}